[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# tagBITMAP

## Declaration

Source position: lcltype.pp line 1188

`type tagBITMAP = record`
`bmType: LongInt;` |  |
`bmWidth: LongInt;` |  |
`bmHeight: LongInt;` |  |
`bmWidthBytes: LongInt;` |  |
`bmPlanes: Word;` |  |
`bmBitsPixel: Word;` |  |
`bmBits: Pointer;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.